.ua-post-break.x-column {
  margin-right: 15px !important;
  margin-left: 15px !important; }

.page-id-8 .el2.x-container .el3 {
  display: flex;
  flex-wrap: wrap; }

.page-id-8 .el2.x-container .x-column.x-1-3 {
  width: 28%; }
  @media screen and (max-width: 1024px) {
    .page-id-8 .el2.x-container .x-column.x-1-3 {
      width: 44%; } }
  @media screen and (max-width: 576px) {
    .page-id-8 .el2.x-container .x-column.x-1-3 {
      width: 100%; } }
  .page-id-8 .el2.x-container .x-column.x-1-3 .post-thumbnail {
    text-align: center; }

.page-id-8 .entry-wrap {
  padding-left: 0;
  padding-right: 0; }

.obit-container .entry-wrap {
  display: flex;
  flex-direction: row; }
  .obit-container .entry-wrap h1 {
    margin-top: 15px; }
  .obit-container .entry-wrap .share-button {
    margin-top: 15px;
    margin-bottom: 15px; }
  .obit-container .entry-wrap .btn-share-memory {
    display: block;
    padding: 10px 30px;
    font-size: 18px;
    border: solid 2px #000000;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center; }
  .obit-container .entry-wrap .obit-left {
    width: 40%;
    margin: 0 15px; }
  .obit-container .entry-wrap .obit-right {
    width: 60%;
    margin: 0 15px; }
    .obit-container .entry-wrap .obit-right .entry-content {
      margin-top: 0; }
  @media screen and (max-width: 768px) {
    .obit-container .entry-wrap {
      flex-direction: column; }
      .obit-container .entry-wrap .obit-left {
        width: 100%;
        margin-left: 0;
        margin-right: 0; }
      .obit-container .entry-wrap .obit-right {
        width: 100%;
        margin-top: 15px;
        margin-left: 0;
        margin-right: 0; } }
